#agenda{
	width : 518px;
	margin : 20px 0;
}
#agenda #abas{
	width : 518px;
	height : 25px;
	margin : 0;
}
#agenda #abas span,
#agenda #abas a{
	display : block;
	width : 50px;
	height : 25px;
	line-height : 25px;
	text-align : center;
	float : left;
	margin-right : 1px;
	background-image:url(img/agenda-aba.gif);
	font-weight:bold;
	color:#fff;
	font-size:11px;
}
#agenda #abas a:hover{
	background-position: 0 -25px;
	color: #ffde00;
	text-decoration:none;
}
#agenda #abas span{
	background-position: 0 -50px;
	color:#000;
}
#agenda #abas span.mes{
	background-image:none;
	width:100px;
	color: #4f5268;
}
#agenda td{
	padding : 10px 3px;
	background-color : #d6d7dd;
	font-size:11px;

}
#agenda table{
	background-color : #8a8ea7;
	width : 516px;
	border : 1px solid #8a8ea7;
	
}
#agenda #cab td{
	background-color : #8a8ea7;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #fff;
}
#agenda #zb td{
	background-color : #e7e8ee;
}
#agenda td.agenda_hora{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #545974;
}
